body
{
 background-color:#E7EFDC;
 scrollbar-base-color:#E7EFDC;
 scrollbar-arrow-color:#497246;
}
div.Main
{
 background-color:#E7EFDC;
}
td.background
{
 background-color:#E7EFDC;
}
span.Menu
{
  background-color:#E1E8A5;
  font-family:Trebuchet MS, Verdana;
  font-weight:bold;
  font-size:13pt;
  color:#497246;
}
a:hover.Menu
{
  color:#144008;
}
a.Menu
{
  color:#497246;
  text-decoration:none;
}
a:visited.Menu
{
  color:#497246;
  text-decoration:none;
}
table.Menu
{
  background-color:white;
}
tr.Menu
{
  background-color:white;
}
td.Menu
{
  background-color:white;
  padding-left:2pt;
}
td.MenuLinksP
{
  background-color:#9998BA;
}
td.MenuLinksO
{
  font-family:Clarendon Condensed;
  letter-spacing:0.1mm;
  font-weight:bold;
  font-size:12pt;
}
a:hover.MenuLinks
{
  color:#144008;
}
a.MenuLinks
{
  color:#497246;
  text-decoration:none;
  background-color:#F4BF4D;
}
a:visited.MenuLinks
{
  color:#497246;
  text-decoration:none;
}
div.info
{
  font-family:Trebuchet MS, Verdana;
  font-weight:bold;
  font-size:12pt;
  color:#497246;
} 
h1
{
  font-family:Trebuchet MS, Verdana;
  font-size:16pt;
  color:#497246;
}
td.MeerInfo
{
  font-family:Trebuchet MS, Verdana;
  font-weight:bold;
  font-size:10pt;
}
a:hover.MeerInfo
{
  color:#144008;
}
a.MeerInfo
{
  text-decoration:none;
  color:black;
}
a:visited.MeerInfo
{
  color:#497246;
  text-decoration:none;
}
td.Info
{
  font-family:Trebuchet MS, Verdana;
  font-weight:bold;
  font-size:10pt;
  color:#144008;
}
div.PhotoTop
{
  padding-top:12pt;
}
td.FotoCell
{
  font-family:Verdana, Arial, Helvetica;
  font-size:11pt;
  font-weight:bold;
  color:#144008;
}
a:hover.AskInfo
{
  color:#144008;
}
a.AskInfo
{
  color:#497246;
  text-decoration:none;
}
a:visited.AskInfo
{
  color:#497246;
  text-decoration:none;
}
